.bg-midnightblack {
    background: #101111 !important;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #323335, #101111) !important;
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #323335, #101111) !important;
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.bg-browngold {
    background: #8e6e22 !important;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #d4b86a, #a18124, #8e6e22, #a18124, #d4b86a) !important;
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #d4b86a, #a18124, #8e6e22, #a18124, #d4b86a) !important;
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.am-mainpanel {
    margin-top: 50px;
}

.modal {
    z-index: 1000;
}

.modal-backdrop {
    z-index: 999;
}

.modal-header{
    border-radius:0;
}

.uppercase {
    text-transform: uppercase;
}

.ui-datepicker {
    color: #fff;
    z-index:1101 !important;
}
.ui-datepicker .ui-datepicker-title{
    color:#fff !important;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{
    width:auto !important;
}

.color-brown {
    color: #d4b86a !important;
}

.color-brown2 {
    color: #8e6e22 !important;
}

a {
    color: #8e6e22;
}

.am-sideleft-menu .nav-sub .nav-link.active {
    color: #a18124 !important;
}

.am-sideleft-menu>.nav-item>.nav-link.active i:first-child {
    color: #8e6e22 !important;
}

.am-navicon {
    color: #a18124 !important;
}

.preloader {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 100vh;
    background-color: #ededed;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
}

.ajaxloader {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 100vh;
    background-color: rgba(240, 240, 240, 0.8);
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
}

.loader {
    max-width: 6rem;
    width: 100%;
    height: auto;
    stroke-linecap: round;
}

#snackbar.show {
    visibility: visible;
    -webkit-animation: fadein 0.75s;
    animation: fadein 0.75s;
}

.am-sideleft-menu > .nav-item > .nav-link i:first-child{font-size: 1.4em;margin-right: 15px}
.am-sideleft .tab-pane{top: 0;}
.nav-tab{position:fixed;bottom: 0; width: 100%}
.nav-tab .nav-link{
    background-color: #202022;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    color: rgba(255, 255, 255, 0.7);
    position: relative;
}
.nav-tab .nav-item{
    border: none;
    width: 60px;
    height: 60px;
}

.nav-tab .nav-link:hover{
    background-color: rgba(32,32,34,0.7);
    color: #FFF;
}

.bg-brown{
    background-color: rgb(32,32,34)!important;
}

.card-header-brown *{
    color: #FFF;
}

.select2-container{width: 100%!important}
.select2-container *{text-align: left;}
.select2-dropdown{z-index:1051 !important}

select.form-control-sm:not([size]):not([multiple]), 
.input-group-sm>select.form-control:not([size]):not([multiple]), 
.input-group-sm>select.input-group-addon:not([size]):not([multiple]), 
.input-group-sm>.input-group-btn>select.btn:not([size]):not([multiple]) {
     height: auto; 
}

@-webkit-keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }
    to {
        bottom: 30px;
        opacity: 1;
    }
}

@keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }
    to {
        bottom: 30px;
        opacity: 1;
    }
}

/* @-webkit-keyframes fadeout {
    from {bottom: 30px; opacity: 1;} 
    to {bottom: 0; opacity: 0;}
  }
  
  @keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
  } */